@charset "utf-8";
/* CSS Document
2010-5-26
*/
/*--------按钮样式(林建歆)-------*/
ol, ul { text-decoration:none; list-style:none; }
.buttonmain { background-image:url(/images/bbk_main.gif); background-color:#ffffff; height:20px;line-height:20px;
font-size:12px; border:#585A67 1px solid; padding-left:25px; padding-right:4px; }
.buttongreen { background-image:url(/images/bbk_green.gif); background-color:#ffffff; height:20px;line-height:20px;
font-size:12px; border:#666666 1px solid; padding-left:25px; padding-right:4px; }
.buttonred { background-image:url(/images/bbk_red.gif); background-color:#ffffff; height:20px; line-height:20px;
font-size:12px; border:#666666 1px solid; padding-left:25px; padding-right:4px;}
.button { background-image:url(/images/bbk.gif); background-color:#ffffff; height:20px; line-height:20px;
font-size:12px; border:#666666 1px solid; padding-left:25px; padding-right:4px;}
.orbutton { background-image:url(/images/orbbk.gif); background-color:#ffffff; height:20px; line-height:20px;
font-size:12px; border:#ff5400 1px solid; color:#ffffff; cursor:hand; ; padding-left:25px; padding-right:4px;}
.buttonen { background-image:url(/images/bbk_red_en.gif); background-color:#ffffff; height:20px; line-height:20px;
font-size:12px; border:#666666 1px solid; cursor:hand; padding-left:25px; padding-right:4px;}
.icebutton { padding:0px 5px 2px 25px; *padding:0px 2px 2px 14px; background-image:url(/images/bbk_red_en.gif); height:20px; line-height:20px; font-size:12px; border:#333333 1px solid;cursor:pointer }
.btnOrange { padding:0px 5px 2px 25px; *padding:0px 2px 2px 14px;background-image: url(/images/bbk_red_en.gif); height: 20px;line-height:20px; font-size: 12px; border: #333 1px solid; background-position: left center; cursor:pointer; vertical-align:top;}
.btnGray { padding:0px 5px 2px 25px; *padding:0px 2px 2px 14px; background-image:url(/images/bbk.gif); height:20px; line-height:20px; font-size:12px; border:#333333 1px solid; }
.btnGreen {padding:0px 5px 2px 25px; *padding:0px 2px 2px 14px; background-image:url(/images/bbk_green_en.gif); height:20px; line-height:20px; font-size:12px; border:#333333 1px solid;cursor:pointer}
.v7button { background-image:url(/images/v7button.gif); background-color:#ffffff; height=29px;
font-size:12px; border:0px; color:#ffffff; padding-top:3px; width:84px; cursor:hand; }
.v7buttonGreen { background-image:url(/images/v7buttongreen.gif); background-color:#ffffff; height=29px;
font-size:12px; border:0px; color:#ffffff; padding-top:3px; width:84px; cursor:hand; }
.v7buttonOrange { background-image:url(/images/v7buttonorange.gif); background-color:#ffffff; height:29px; font-size:12px; border:0px; color:#ffffff; padding-top:3px; width:84px; cursor:hand; }
.v7buttonred { background-image:url(/images/v7buttonred.gif); background-color:#ffffff; height:29px; font-size:12px; border:0px; color:#ffffff; padding-top:3px; width:84px; cursor:hand; }
.v7invoicered { height:26px; width:90px; background-color:#ff0000; background:url(/pay/images/v7invoicered.gif) left center no-repeat; font-size:12px; border:0px; color:#ffffff; cursor:pointer; }
.hk_acount_mg_btn { background: url(/pay/images/hk_acount_mg_btn.gif) no-repeat 0% 50%; border: 0px; color: white; cursor: pointer; font-size: 12px; height: 26px; text-indent: 20px; width: 138px; }
.formstyle { border: 1px solid #0C569B; font-size: 14px; padding: 3px; }
.font_white, .whiteLink { color:#ffffff; font-size:12px; }
a.blue:link, a.blue:visited { color: #09F }
/*--------登录样式表-------*/
.main-box { width:1003px; margin:10px auto; }
.login-box { height:35px; padding-left:20px; background:url(../../platform/images/login-bg.gif) no-repeat; margin:0 auto; }
#login { width:600px; height:30px;}
.name { width:200px; float:left; margin-left:10px; }
.login-box a { color:#FF6600; margin-left:20px; text-decoration:none; }
.login-box a:hover { color:#000; text-decoration:underline; }
/*--------强大功能样式表-------*/
.gn-nav-box { width:1003px; height:105px; margin:10px auto; }
.gn-nav { width:1003px; height:55px; background:url(../../platform/images/gn_nav_bg.gif) repeat-x; }
.gn-nav p { text-align:left; padding-top:8px; }
.gn-nav p a { margin-left:50px; width:150px; text-decoration:none; }
.under { padding-left:30px; }
.gn-nav a:hover { color:#FF6600; }
.freebind-title { height:100%; background:#dbdbdb; line-height:30px; padding:5px; border:1px solid #999999 }
.freebind-title img { float:left; }
.freebind-title h2 { text-indent:10px; line-height:20px; }
.content-box { width:1003px; margin:10px auto; }
.content-box table { text-align:center; border:1px solid #999; }
.content-box table td { padding:10px 0 10px 0; }
/*------以下是产品介绍的样式----*/
.doc_banner { margin:5px 0 0 0; }
.product_form { border:1px solid #999; margin:5px 0 0 0; padding:10px 0 10px 0; }
.product_form table { text-align:center; }
.pro_name { }
.pro_name td { height:24px; line-height:20px; }
.pro_name a { color:#000; }
.pro_name a:hover { color:#000; }
.blue { color:#333399; }
.product_list { margin:10px auto; border:1px solid #CCC; padding:10px; }
.product_list h2 { color:#09C; font-size:14px; }
.product_list p { line-height:22px; }
.product_list table { border:1px solid #CCC; }
.product_list table tr td { padding:5px; line-height:22px; border:1px dashed #CCC; }
.level_form { width:1003px; border:1px solid #999; margin:5px 0 0 0; padding:10px 0 10px 0; }
.level { width:1003px; margin:0 auto; }
.level table { margin-left:200px; border:1px solid #CCC; }
.level table td { border:1px dashed #CCC; padding:5px; }
.jiage{line-height:18px; text-align:center; border:1px solid #CCC;}
.jiage td { border:1px dashed #CCC; padding:5px; }
.moreMon a:link {
	text-decoration: none;
	color: #666;
}
.moreMon a:visited {
	text-decoration: none;
	color: #666;
}
.moreMon a:hover {
	text-decoration: none;
	color: #999;
}
/*contactus样式表*/
.contactus_banner { width:1003px; margin:5px auto; }
.ct_left { float:left; }
.ct-title { height:25px; }
.ct-title h2 { line-height:40px; text-indent:10px; }
.diqu { width:365px; height:250px; float:left; background: url(../../support/images/ct-bg2.gif); }
.diqu p { height:25px; line-height:25px; text-indent:15px; }
.congtantus_pic { float:right; }
.contact_conten { width:1003px; margin:0 auto; }
.ctitle { height:25px; background:#CCC; text-indent:20px; font-weight:bold; font-size:14px; }
/*支付方式样式*/
.paymathod { width:1003px; margin:10px auto; float:left; }
.paymathod h2 { }
/*-----------------whois-------------*/
.whois_t { width:700px; height:58px; float:left; background:url(/IDC/images/whois_01.gif) no-repeat; }
.whois_m { width:700px; height:126px; float:left; background:url(/IDC/images/whois_02.gif) no-repeat; color:#FFF; }
.whois_m span { display:block; margin:10px 0 0 50px; font-weight:bold; }
.whois_b { width:700px; height:31px; float:left; background:url(/IDC/images/whois_03.gif) no-repeat; }
.whois-title { text-align:center; margin:10px; font-weight:bold; }
.www { margin:10px 0 0 50px; float:left; _display:inline; }
#whois_search { float:left; _float:none; }
.w_schbox { width:200px; height:20px; margin-right:10px; margin-left:5px; }
.yanzheng { font-size:14px; font-weight:bold; display:inline; }
.yanzhengma { width:70px; height:20px; margin-left:5px; }
.chaxun { width:74px; height:29px; border:none; background:url(/images/zhuce.gif); margin-left:10px; }
.TabbedPanels { position:relative; }
.TabbedPanelsTabGroup li { float:left; width:102px; margin-right:2px; height:20px; text-align:center; font-size:14px; font-weight:bold; padding-top:7px; cursor:pointer; }
.TabbedPanelsTabGroup li.TabbedPanelsTaba { background:url(../../IDC/images/2.gif) no-repeat left bottom; }
.TabbedPanelsTabGroup li.TabbedPanelsTabb { background:url(../../IDC/images/1.gif) no-repeat left bottom; }
.TabbedPanelsTabGroup li.TabbedPanelsTabc { background:url(../../IDC/images/3.gif) no-repeat left bottom; }
.TabbedPanelsContentb { display:none; }
.TabbedPanelsContentGroup { padding-top:5px; }
.TabbedPanelsContenta, .TabbedPanelsContentb { border:1px #cccccc solid; background:#eeeeee; border-top:1px solid #999999; margin-top:-1px; padding-left:10px; }
.horizon { position: absolute; width: 500px; min-height: 200px; margin-left: -250px; margin-top: -100px; left: 50%; top: 50%; text-align:center; FILTER:Shadow(Color=color, Direction=45) }
/*全局*/
* { margin:0px; padding:0px; font-family: Arial, "宋体", Helvetica, sans-serif; font-size:12px; }
ul { list-style:none; }
img { border:none; }
h2 { color:#000; font-size:15px; }
h3 { font-size:14px; }
h4 { font-size:14px; margin-top:-5px; }
.red-font { color:#FF6600; }
a { color:#000; font-weight:normal;}
input { color:#000; }
/*-------头部样式------*/
#header { width:1003px; height:60px; margin:0 auto;  text-align:center; background:url(/images/header_bg.jpg); }
.logo { float:left; width:272px; height:60px;}
.phonex {float:left; margin-top:10px; }
.top_right { float:left; margin-top:10px; text-align:right; width:60%; margin-right:8px; margin-right:7px\9; }
.top_right a { color: #000; text-decoration:none; margin:0px 10px; }
.top_right a:hover { color:#f60; }
.icon { align="right"
}
.top_right p { margin-top:10px }
.icon img { border:none; }
.icon a { color:#333; text-decoration:none; }
.userinput { width:120px; }

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}

/*navbar begin*/
.nav_rp_bar{background: url(../../images/index-bg-orange201102.jpg) no-repeat 0 0; height:35px; width:1004px; margin:0 auto; min-width:1004px; }
.navMain {width:1004px; margin:0 auto;}
.navWrapper { position:relative; margin-bottom:5px;height:35px; z-index:999 }
#navbar { position: absolute;  width:1004px; height:35px;font-family:arial }
#nav { z-index: 999; }
#navbar li { position:relative; float:left; height:33px; line-height:25px; text-align:center; font-size:13px; font-weight:bold;  width:98px; padding:1px 0 1px 0px; }
#navbar a { display:block; padding:5px 0 10px 0; text-decoration:none; color:#fff; height:auto; font-weight:bold; font-size:13px; }
#navbar a strong { padding:0 25px; }
#navbar a:hover { text-decoration:none; background:url(../../images/hover1.jpg) repeat-x 0 3px; color:#333;  }
#navbar .navline { margin-top:7px; width:2px; height:20px;}
#navbar .list { display: none; position: absolute; top: 35px; left: -1px; width: 150px; padding: 10px 0; background: white;  z-index:9999; -moz-box-shadow: 0 4px 5px #666; -webkit-box-shadow: 0 4px 5px #666; box-shadow: 0 4px 5px #666; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;border: #CCC 1px solid; border-top:none; }
#navbar .list li { float: left; display:inline; margin:0 0 0 10px; height: 28px; text-align: left; border-bottom: #DDD 1px dashed; overflow: hidden; width:130px; }
#navbar .list a { display: block; margin: 0; padding:0 15px; height: 28px; line-height: 28px; color: black; font-size: 12px; background: none; font-weight: normal;}
#navbar .nav_hover .list a { background:none ;}
#navbar .list a:hover { color:#FF5500; }
#navbar .list a.nav_ad {  margin-top:10px;padding:0; height:auto; line-height:100% }
#navbar .list img { width:230px;border:#fff 2px solid }
#navbar .list a.nav_ad:hover img{border:#f60 2px solid}
#navbar .list p{font-weight:normal; word-break:break-all;line-height:150%;text-align:left;margin:0 10px}
.navline { width:2px; height:20px; background:url(../../images/index-bg-fg.jpg) no-repeat; margin-top:9px;}
/*navbar end*/


/*-------导航样式---
#nav { width:100%; background: url(../../images/nav_bg.gif) repeat-x; height:35px; margin-top:10px; }
#nav .inav { width:1002px; margin:0px auto; vertical-align:middle; }
#nav ul { list-style:none; margin:0px; padding:0px; }
#nav ul li { float:left; width:90px; height:35px; text-align:center; line-height:35px; border-left:#E88E23 solid 1px; }
#nav ul li a { height:35px; text-decoration:none; color:#fff; font-weight:bold; display:block; }
#nav ul li a:hover { background:url(../../images/hover.gif) repeat-x; }---*/
/*-------footer------*/
.footer-box { width:1003px; min-height:150px; margin:0 auto; }
#footer { width:1003px; margin:0 auto; margin:20px auto; }
.pay { width:660px; height:72px; background:url(../../images/bl_b.gif) repeat-x; border:1px solid #999; float:left; }
.pay img { margin-left:5px; }
.pay_L { display:block; float:left; width:83px; height:54px; margin-top:10px; }
.pay_R { display:block; float:left; margin:22px 0px 0px 10px; }
.tixi { width:330px; ; height:72px; margin:0 auto; background:url(../../images/ye_b.gif) repeat-x; border:1px solid #999; float:right; text-align:center }
.tixi h2 { display:inline; margin-left:5px; line-height:35px; text-align:center }
.tixi span { display:block; margin:-5px 0 0 0; text-align:center }
.tixi a { text-decoration:none; color:#FF6600; margin-left:10px; line-height:18px; display:inline; font-size:12px; }
.tixi a:hover { color:#09f; text-decoration:underline; }
.f-bg { background:url(../../images/foot-bg.gif); height:20px; width:1003px; margin:10px auto; }
.bottom { width:1003px; height:20px; margin:0 auto; text-align:center; }
.bottom a { color:#333; text-decoration:none; padding:0 10px 0 10px; height:25px; }
.bottom a:hover { color:#FF6600; }
.bottom-link { text-align:center; margin:10px auto; }
.bottom-link a { color:#000; width:1003px; width:100px; text-decoration:none; margin-left:10px; margin-right:10px; }
.bottom-link a:hover { color:#FF6600; }
.copyright { width:1003px; margin:0 auto; height:60px; text-align:center }
.bottom_img { width:1003px; float:left; text-align:center; }
.bottom_text { width:1003px; text-align:center; font-size:12px; margin:3px; float:left; }
/*idc style*/
.idcWrap { width:1003px; margin:0 auto; }
.contentWrap { width:1003px; margin:5px auto; }
.border_gray { border:1px solid #dedede; }
.sidebar { float:left; width:225px; }
.left_rt_bg { widht:225px; height:10px; background:url(/IDC/images/left_rt_bg.jpg) no-repeat #E9E9E9; zoom:1; }
.left_rb_bg { widht:225px; height:10px; background:url(/IDC/images/left_rb_bg.jpg) no-repeat; }
.leftContent { background:#e9e9e9; }
.leftContent h3 { text-indent:20px; }
.leftContent ul li { height:22px; line-height:22px; text-indent:20px; }
.mainContent { float:right; width:750px; padding:10px; }
.r_idcDetail { position:relative }
.r_idcDetail h2 { font:bold 14px/20px "宋体", Arail; color:#09C; }
.r_idcDetail p { text-align:left; line-height:22px; }
.r_idcDetail ul li { height:25px; line-height:25px; }
.dell_type { float:right; }
.dell_type li { float:left; }
.dell_type li p { font:normal 12px/20px "宋体", Arail; color:#333; }
.dell_type li p.price { font:bold 12px/20px "宋体", Arail; color:#F60; }
.title { font:bold 12px/20px "宋体", Arail; }
.price { font:bold 12px/20px "宋体", Arail; color:#F60; }
.moreIDC { position: absolute; right: 0px; top: 440px; }
.moreIDC a { display:block; width:179px; height:38px; text-indent:-9999px; background:url(/IDC/images/moreIDC.gif) }
.moreIDC a:hover { background:url(/IDC/images/moreIDC_h.gif) }
.priceTable .table { display:none; }
.priceTable .table table { border-top:1px solid #b2adac; border-left:1px solid #dfdddc; }
.priceTable .info { color:#767676; }
.priceTable .tuchu { background:#f6f6f6; }
.priceTable table td { padding:0 5px; line-height:30px; border:1px solid #dfdddc; border-bottom:1px dotted #dfdddc; }
.priceTable table .tle { background: repeat-x; color:#785540; }
.priceTable table .t1 { color:#785540; }
.priceTable table td strong { color:#FF6600; }
/*------footer------*/
.boxBg { background: none repeat scroll 0 0 #F2F2F2; border-radius: 5px 5px 5px 5px; }
#footer { width:1003px; margin:5px auto; }
#footer a { color:#333; }
#footer a:hover { color:#f60; }
.btmLink { background:url(https://www.now.cn/images/v6_footer_bg2.gif) repeat-x; height:40px; line-height:40px; -webkit-border-radius:5px; -moz-border-radius:5px; }
.btmLink p { font:12px/20px "微软雅黑", "宋体", Arial; padding-top:5px; text-align:center; }
.copyRight { padding:5px; overflow:hidden; }
/*.copyRight span{ float:left; margin-right:10px;}
.copyRight span a{font:12px/20px "微软雅黑","宋体",Arial;}*/
.copyRight p { float:left; }
.copyRight p.business_number { width:200px; height:60px; font:11px/20px Arial, "微软雅黑", "宋体"; }
.copyRight p.paylogo { width:100px; height:60px; border:1px solid #CCC; margin-right:5px; }
.copyRight p.banquan { float:right; width:350px; font:10px/15px Arial, "微软雅黑", "宋体"; }
.btmtel { float:left; padding:5px; }
.btmtel p { font:14px/22px "微软雅黑", "宋体", Arial; color:#F63; }
.pic_bottom { float:right; padding:5px; }
.pic_bottom img { margin:0 10px; }
.bottom_link {height:30px; border-bottom:1px dashed #CCC; line-height:30px; margin-bottom:10px; text-align:center}
.bottom_link a { text-decoration:none;}
/*域名注册*/
.sul_chk { margin-right:5px; }
.sul_chk input { margin-top:3px }
.sul_domain .fonta { font-size:14px }
.sul_domain .link_blue { margin-left:5px }
.ulnone img { vertical-align:-2px }

/*代理优势*/
.top_ico { width:1003px; border:1px solid #999; margin:5px 0 0 0; padding:0px; height:110px;}
.top_ico_box, .top_ico_boxa, .top_ico_boxb { background:url(../../partner/images/ysicon.jpg) no-repeat;width:310px; height:100px;line-height:20px; margin-left:17px; padding-top:10px; float:left;}
.top_ico_box {background-position:0px 15px; }
.top_ico_boxa {background-position:0px -145px; }
.top_ico_boxb {background-position:0px -310px; }
.top_ico_box span { font-size:14px; font-weight:bold; color:#000;  display:block; margin-left:90px;}
.top_ico_box p { margin-left:90px; font-size:12px; color:#333;}
.glt { color:#39F; display:inline-block; margin:0px; padding:0px; font-size:14px;}

.youshi { padding:10px;}
.youshi span { display:block;line-height:20px; margin-bottom:15px;}
.youshi span strong { color:#FF6600;}
.youshi p { color:#333;}
.top_l{line-height:24px; height:100px;}
.top_l img{ float:left; margin-right:15px;}
.top_l p{ _display:inline; background:url(../../images/pic1.gif) left 8px no-repeat; padding-left:15px; float:left; width:250px;}
.top_l a{ color:#FF6600;}

.S_submit{padding:0px 5px 2px 25px; *padding:0px 2px 2px 14px;background-image: url(/images/bbk_red_en.gif); height: 20px;line-height:20px; font-size: 12px; border: #333 1px solid; background-position: left center; cursor:pointer; width:80px;}